@charset "UTF-8";


*{
	margin:0px;
	padding:0px;
	}


/*横ナビゲーション*/
.re{
	background-image: url(../img/momo/re.png);
	background-repeat: repeat-y;
	background-position: left -13px;
}

.bg_left_bt02 a{
	border:none;
	display:block;
	background:url(../img/momo/bg_ov_side_02.png) no-repeat;
	list-style-type: none;
	width:177px;
	height:43px;
	text-indent: -9999px;
}

	.bg_left_bt02 a:hover{
		background:url(../img/momo/bg_side_02.png) no-repeat;
		border:none;
	}


		/*ロールオーバー無し*/
		.bg_left_bt02_no{
		display:block;
		background:url(../img/momo/bg_side_02.png) no-repeat;
		list-style-type: none;
		width:177px;
		height:43px;
		text-indent: -9999px;
		}



.bg_left_bt03 a{
	display:block;
	background:url(../img/momo/bg_ov_side_03.png) no-repeat;
	list-style-type: none;
	width:177px;
	height:43px;
	text-indent: -9999px;
}

	.bg_left_bt03 a:hover{
		background:url(../img/momo/bg_side_03.png) no-repeat;
	}

		/*ロールオーバー無し*/
		.bg_left_bt03_no{
		display:block;
		background:url(../img/momo/bg_side_03.png) no-repeat;
		list-style-type: none;
		width:177px;
		height:43px;
		text-indent: -9999px;
		}



.bg_left_bt04 a{
	display:block;
	background:url(../img/momo/bg_ov_side_04.png) no-repeat;
	list-style-type: none;
	width:177px;
	height:43px;
	text-indent: -9999px;
}

	.bg_left_bt04 a:hover{
		background:url(../img/momo/bg_side_04.png) no-repeat;
	}

		/*ロールオーバー無し*/
		.bg_left_bt04_no{
		display:block;
		background:url(../img/momo/bg_side_04.png) no-repeat;
		list-style-type: none;
		width:177px;
		height:43px;
		text-indent: -9999px;
		}


.bg_left_bt05 a{
	display:block;
	background:url(../img/momo/bg_ov_side_05.png) no-repeat;
	list-style-type: none;
	width:177px;
	height:43px;
	text-indent: -9999px;
}

	.bg_left_bt05 a:hover{
		background:url(../img/momo/bg_side_05.png) no-repeat;
	}

		/*ロールオーバー無し*/
		.bg_left_bt05_no{
		display:block;
		background:url(../img/momo/bg_side_05.png) no-repeat;
		list-style-type: none;
		width:177px;
		height:43px;
		text-indent: -9999px;
		}

/*--------------------------------*/

.bg_left_box{
	float:left;
	display: block;
}

.bg_right_box {
	float:right;
	display: block;
	}

.right_text_box01{
	display: block;
	width: 555px;
	margin: 15px;
	font-size: 14px;
	font-weight: bold;
	text-align:left;
}

.bg_right_under{
	display: block;
	clear: both;
}

.main_photo {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}


/*charge*/
.charge_read{
	font-size: 18px;
	font-weight: 800;
	text-align: left;
	padding-top: 10px;
	padding-left: 30px;
	padding-bottom: 10px;
}

.charge_time{
	font-size: 14px;
	font-weight: 800;
	text-align: left;
	padding-top: 20px;
	padding-left: 15px;
	width: 520px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009C8D;
	padding-bottom: 10px;
}

.charge_box{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #009C8D;
	border-bottom-color: #009C8D;
	border-left-color: #009C8D;
	width: 553px;
	margin-right: auto;
	margin-left: 20px;
}

.charge_ttl{
	background-image: url(../img/momo/charge_ttl.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-left: 20px;
	margin-right: auto;
}

.charge_tbl{
	margin-top: 10px;
	margin-left: 10px;
	width: 543px;
}

.charge_tbl_koumoku{
	font-weight: 700;
	text-align: center;
	padding: 7px;
	width: 100px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #009C8D;
	border-bottom-color: #009C8D;
}

.charge_tbl_naiyo{
	font-weight: 700;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009C8D;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}

.charge_tbl_naiyo02{
	font-weight: 700;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009C8D;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
	width: 217px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #009C8D;
}

.charge_tbl_koumoku_no{
	font-weight: 700;
	text-align: center;
	padding: 7px;
	width: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #009C8D;
}

.charge_tbl_naiyo_no{
	font-weight: 700;
	text-align: left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}

.charge_txt{
	text-align: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-size: 12px;
	line-height: 1.6;
}

#information01{
	background-image: url(../img/base/information.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left:30px;
	padding-left: 260px;
	text-align: left;
	margin-right: auto;
	margin-top: 10px;
}

#information02{
	background-image: url(../img/base/information.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left:30px;
	padding-left: 260px;
	text-align: left;
	margin-right: auto;
	margin-top:20px;
}


/*--information--*/
.info_tbl_left{
	width:313px;
}

.info_tbl_right{
	padding-left:7px;
	}

.info_photo_li{
	width:95px;
	list-style:none;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.info_box{
	border: 1px solid #009C8D;
	width: 553px;
	margin-right: auto;
	margin-left: 20px;
	display: block;
}

.info_text{
	float: left;
	padding-right: 10px;
	display: block;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 10px;
	width: 300px;
	padding-bottom: 10px;
	text-align:left;
}

.info_text02{
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align:left;
}

.info_ttl01{
	background-image: url(../img/momo/ttl01.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.info_ttl02{
	background-image: url(../img/momo/ttl02.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.info_ttl03{
	background-image: url(../img/momo/ttl03.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.info_ttl04{
	background-image: url(../img/momo/ttl04.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.info_btn{
	width: 104px;
	float: left;
	display: block;
	margin-top: 10px;
}

.margin_b10px{
	margin-bottom:5px;
}


/*--schedule--*/

.sche_box {
	margin: 0 0 15px 15px;
}

.sche_table_box {
	border: 1px solid #CCCCCC;
}

.sche_table_left01 {
	background-color: #CCCCCC;
	text-align:left;
}

.sche_boder{
	padding: 3px 10px;
	font-size: 11px;
	text-align:left;
	border-bottom: 1px solid #999999;
}

.sche_boder02 {
	padding: 3px 10px;
	font-size: 11px;
	text-align:left;
	border-bottom: 1px solid #999999;
	line-height: 1.1;
}

.sche_boder03 {
	padding: 3px 10px;
	font-size: 14px;
	border-width:300px;
	border-bottom: 1px solid #333333;
	font-weight:bold;
	text-align:left;
}

.sche_boder_read{
	padding: 3px 10px;
	font-size: 11px;
	text-align:left;
	border-bottom: 1px solid #333333;
}

.sche_boder_tr {
}

.sche_right {
	margin-left: 7px;
	margin-top: 5px;
}

.sche_photo02{
	margin-left:5px;
	}

.schr_tbl_td01{
	padding-top:10px;
	text-align:left;
	}

.sche_tbl{
	margin-left:15px;
	text-align:left;
	margin-bottom: 15px;
	width: 555px;
	background-color: #E3E3E3;
}

.text_ttl_area{
	float:14px;
	font-weight:bold;
	color:666;
	}


/*setubi*/
.setubi_ttl{
	background-image: url(../img/momo/setubi_ttl01.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.setubi_ttl02{
	background-image: url(../img/momo/setubi_ttl02.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.setubi_ttl03{
	background-image: url(../img/momo/setubi_ttl03.png);
	background-position: left top;
	height: 25px;
	width: 555px;
	margin-top: 15px;
	margin-left: 20px;
	margin-right: auto;
}

.anchor_area{
	font-size:12px;
}

.setubi_read{
	font-size: 18px;
	font-weight: 800;
	text-align: left;
	padding-top: 10px;
	padding-left: 30px;
}

.setubi_box{
	border-top: 1px solid #009C8D;
	border-left: 1px solid #009C8D;
	border-right: 1px solid #009C8D;
	width: 553px;
	margin-right: auto;
	margin-left: 20px;
}

.setubi_tbl_koumoku02{
	font-weight:bold;
	font-size:11px;
	text-align: center;
	padding: 3px 7px;
	border-bottom: 1px solid #009C8D;
	border-right: 1px solid #009C8D;
}

.setubi_tbl_koumoku02_d{
	font-weight:bold;
	font-size:11px;
	text-align: left;
	padding: 3px 7px;
	border-bottom: 1px dotted #009C8D;
	border-right: 1px solid #009C8D;
}

.setubi_tbl_naiyo03{
	text-align: center;
	padding: 3px 7px;
	border-bottom: 1px dotted #009C8D;
	size:12px;
	font-weight:bold;
	font-size: 11px;
}

.setubi_tbl_koumoku{
	font-weight:bold;
	font-size:11px;
	text-align: center;
	padding: 3px 7px;
	border-bottom: 1px solid #009C8D;
	border-right: 1px solid #009C8D;
}

.setubi_tbl_naiyo{
	text-align: left;
	padding: 3px 7px;
	border-bottom: 1px solid #009C8D;
	border-right: 1px solid #009C8D;
	font-size: 11px;
}

.setubi_tbl_naiyo_no01{
	text-align: left;
	padding: 3px 7px;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #009C8D;
}

.setubi_tbl_naiyo_d{
	text-align: left;
	padding: 3px 7px;
	border-bottom: 1px dotted #009C8D;
	border-right: 1px solid #009C8D;
	font-size: 11px;
}

.setubi_tbl_naiyo_d_no01{
	text-align: left;
	padding: 3px 7px;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009C8D;
}

.setubi_tbl_naiyo02{
	text-align: left;
	padding: 3px 7px;
	border-bottom: 1px solid #009C8D;
	font-size: 11px;
}

.setubi_tbl_naiyo02_d{
	text-align: left;
	border-bottom: 1px dotted #009C8D;
	padding: 3px 7px;
	font-size: 11px;
}

.setubi_tbl_naiyo03_d{
	text-align: left;
	border-bottom: 1px dotted #009C8D;
	border-top: 1px dotted #009C8D;
	padding: 3px 7px;
	font-size: 11px;
}

.setubi_tbl_naiyo_no{
	font-weight: 700;
	text-align: left;
	padding: 3px 7px;
	font-size: 11px;
}

.setubi_txt{
	text-align: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

#top{
	text-align:right;
	display:block;
	font-size: 11px;
	margin-top: 15px;
	margin-right: 25px;
	}
